[
  {
    "op": "addmerge",
    "path": "/combustiblePropsByType",
    "value": {
		"*-tin": {
			meltingPoint: 327,
			meltingDuration: 30,
			smeltedRatio: 5,
			smeltedStack: { type: "item", code: "game:ingot-leadsolder", stacksize: 1 }
		},
		"*-silver": {
			meltingPoint: 758,
			meltingDuration: 30,
			smeltedRatio: 5,
			smeltedStack: { type: "item", code: "game:ingot-silversolder", stacksize: 1 }
		}
	},
    "file": "game:itemtypes/resource/solderbar.json",
    "side": "Server"
  }
]